.p-column-slag {
  width: 100%;
  padding: 100px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("../img/top/bg_column.webp");
  background-size: cover;
  background-repeat: no-repeat;
}

.p-column-slag__wrapper {
  width: 100%;
  max-width: 1200px;
  display: flex;
  flex-direction: column;
  gap: 60px;
  align-items: center;
  justify-content: center;
}

.p-column-slag__wrapper-heading {
  width: 100%;
  border-bottom: 1px solid var(--base-white);
  padding-bottom: 34px;
  font-family: var(--font-outfit);
  line-height: 2;
}

.p-column-slag__heading-icon {
  margin-right: 15px;
  color: var(--text-lightBlue);
}

.p-column-slag__info {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 50px 20px;
  background-color: var(--base-white);
}

.p-column-slag__info-wrapper {
  width: 100%;
  max-width: 1200px;
}

.p-column-slag__section-heading {
  font-size: var(--fs-sm2);
  font-weight: 500;
  color: var(--text-white);
  background-image: url("../img/column-slag/p-article-body__heading.webp");
  padding: 14px 20px;
  position: relative;
  background-size: cover;
  background-position: right;
  overflow: hidden;
  margin-bottom: 28px;
}

.p-column-slag__highlighted-text {
  background: linear-gradient(to top, var(--base-lightBlue) 50%, transparent 50%);
  background-color: transparent;
  color: inherit;
  display: inline;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  position: relative;
  z-index: 1;
}

.p-column-slag__highlighted-text::after {
  display: none;
}

.p-column-slag__content1-text,
.p-column-slag__content2-text {
  width: 100%;
  line-height: 2;
}

.p-column-slag__content3-text {
  line-height: 2;
}

.p-column-slag__content-blue-text {
  line-height: 2;
}

.p-column-slag__content4-text {
  line-height: 2;
}

.p-column-slag__content-gray {
  position: relative;
  background-color: var(--base-gray);
  padding: 20px;
  width: 100%;
}

.p-column-slag__content-gray::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0px;
  width: 5px;
  height: 100%;
  background-image: url("../img/column-slag/p-article-body__content-gray-item.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.p-column-slag__content-gray-text {
  width: 100%;
  line-height: 2;
}

.p-column-slag__content3-item,
.p-column-slag__content-blue-item {
  list-style-position: inside;
  line-height: 2;
}

.p-column-slag__content3-item::marker,
.p-column-slag__content-blue-item::marker {
  color: var(--base-black);
  font-size: 0.5rem;
}

.p-column-slag__content-blue {
  padding: 20px;
  width: 100%;
  border: 1px solid var(--base-lightBlue);
  background-color: var(--base-lightCyan);
}

.p-column-slag__nav-btn {
  width: fit-content;
  padding-left: 18px;
  padding-right: 18px;
}

@media screen and (max-width: 767px) {
  .p-column-slag__article-img {
    width: 100%;
  }
  .p-column-slag__content1-img {
    width: 100%;
  }
  .p-column-slag {
    padding: 50px 16px;
  }
  .p-column-slag__wrapper {
    gap: 30px;
  }
  .p-column-slag__wrapper-heading {
    font-size: var(--fs-sm);
    padding-bottom: 20px;
  }
  .p-column-slag__info {
    padding: 30px 16px;
  }
  .p-column-slag__section-heading {
    font-size: var(--fs-sm);
    padding: 12px 14px;
  }
  .p-column-slag__highlighted-text::after {
    width: 100%;
  }
  .p-column-slag__content1-text,
  .p-column-slag__content2-text {
    max-width: 100%;
  }
  .p-column-slag__content-gray,
  .p-column-slag__content-blue {
    padding: 16px;
  }
  .p-column-slag__related-section .c-recommended__btn {
    gap: 20px;
  }
}
